/* CSS Document */

@font-face {
  font-family: electronicFont;
  src: url(../font/DS-DIGIT.TTF);
}

/* 全局CSS定义 */

body,
div,
form,
ul,
ol,
li,
dl,
dt,
dd,
span,
p {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Microsoft YaHei";
}

img,
a img {
  border: 0;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: normal;
}

ul,
ol,
li {
  list-style: none;
}

table,
td,
input {
  font-size: 12px;
  padding: 0;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

p {
  text-align: justify;
  text-justify: inter-word;
}

/* 默认链接颜色 */

a {
  outline-style: none;
  color: #fff;
  text-decoration: none;
}
/*清除链接虚框*/

a,
area {
  blr: expression(this.onFocus=this.blur());
}

:focus {
  -moz-outline-style: none;
}

::-webkit-scrollbar {
  width: 14px;
  height: 14px;
}

::-webkit-scrollbar-track,
::-webkit-scrollbar-thumb {
  border-radius: 999px;
  border: 5px solid transparent;
}

::-webkit-scrollbar-track {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2) inset;
}

::-webkit-scrollbar-thumb {
  min-height: 20px;
  background-clip: content-box;
  box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.2) inset;
}

::-webkit-scrollbar-thumb:hover {
  box-shadow: 0 0 0 5px rgba(40, 188, 250, 0.5) inset;
}

::-webkit-scrollbar-corner {
  background: transparent;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
img {
  width: 100%;
  height: auto;
}
input {
  vertical-align: middle;
}
.scroll {
  position: relative;
  overflow: hidden;
}
.wraper {
  width: 100%;
  height: 100vh;
  min-width: 1400px;
  background: #3db006 linear-gradient(to right, #3db006, #018efe);
  padding: 0 20px 20px;
  overflow: hidden;
}
.container {
  width: 100%;
  height: 100%;
  position: relative;
}
.top {
  height: 10%;
  position: relative;
  color: #fff;
  display: flex;
  justify-content: space-between;
  line-height: 40px;
  align-items: center;
}
.logo img {
  height: 8vh;
  max-height: 94px;
  width: auto;
  vertical-align: middle;
}
.logo h1 {
  display: inline-block;
  vertical-align: middle;
  font-size: 32px;
  font-weight: bold;
  padding-left: 16px;
}
.nav {
  height: 40px;
  width: calc(100% - 650px);
  max-width: 1000px;
  display: flex;
  justify-content: space-between;
}
.nav a {
  text-align: center;
  font-size: 20px;
  /* margin: 0 1%; */
  min-width: 120px;
  padding: 0 10px;
  display: block;
  white-space: nowrap;
}
.nav a.act,
.nav a:hover {
  color: #009944;
  background-color: #fff;
  border-radius: 40px;
  font-weight: bold;
}
.content {
  height: 90%;
}
.content .cont {
  height: 100%;
  display: flex;
}
.panel {
  background-color: #fff;
  padding: 20px 20px 0;
  height: 100%;
  box-shadow: 3px 0 40px rgba(0, 0, 0, 0.1);
  position: relative;
}
.panel .panel-tit {
  line-height: 16px;
  font-size: 16px;
  padding-left: 14px;
  position: relative;
  margin-bottom: 20px;
  font-weight: bold;
  color: #222d2e;
}
.panel .panel-tit::before {
  content: "";
  width: 8px;
  height: 16px;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(#51b7ac, #85c951);
}
.panel .panel-ft {
  height: calc(100% - 36px);
}
.panel .panel-ft > div {
  height: 100%;
}
.main .cont-l {
  height: 100%;
  width: 24%;
  padding-right: 20px;
}
.main .cont-c {
  height: 100%;
  width: 52%;
}
.main .cont-r {
  width: 24%;
  height: 100%;
  padding-left: 20px;
}
.main .cont-lt {
  height: 40%;
}
.main .cont-lb {
  height: 60%;
}
.main .cont-ct {
  height: 75%;
}
.main .cont-cb {
  height: 25%;
}
.main .cont-rt {
  height: 70%;
}
.main .cont-rb {
  height: 30%;
}
.main .cont-lt .cont-lt-list {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 20px;
  height: 100%;
  align-content: space-between;
  align-content: space-around;
  box-sizing: border-box;
  margin-right: -10px;
}
.main .cont-lt .cont-lt-item {
  width: 50%;
  display: flex;
  align-items: center;
  max-height: 68px;
  justify-content: left;
}
.main .cont-lt .cont-lt-item i {
  width: 30%;
  max-width: 68px;
}
.main .cont-lt .cont-lt-item i img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.main .cont-lt .cont-lt-item div {
  margin-left: 10px;
  flex: 1;
  overflow: hidden;
}
.main .cont-lt .cont-lt-item h6 {
  font-size: 14px;
  color: #333;
}
.main .cont-lt .cont-lt-item p {
  font-size: 35px;
  font-family: electronicFont;
  font-weight: normal;
  color: #16ad52;
  white-space: nowrap;
}
.main .cont-lt .cont-lt-item cite {
  font-size: 18px;
  font-family: "Microsoft YaHei";
  font-weight: normal;
  font-style: normal !important;
  color: #929292;
}
.main .cont-lb-box {
  height: calc(100% - 20px) !important;
  box-sizing: border-box;
  overflow: hidden;
}
.main .cont-lb-list {
  height: 100%;
  margin-right: 30px;
  border-right: 1px dotted #009944;
}
.main .cont-lb-item {
  line-height: 20px;
  font-size: 14px;
  color: #323b39;
  padding: 0 40px 20px 45px;
  position: relative;
}
.main .cont-lb-item .cont-lb-img {
  position: absolute;
  top: 2px;
  left: 0;
  height: 36px;
  width: 36px;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #fff;
}
.main .cont-lb-item h6 {
  color: #009944;
  font-size: 14px;
}
.main .cont-lb-item h6 span {
  color: #999999;
  margin-left: 20px;
}
.main .cont-lb-item p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .cont-lb-item p a {
  color: #333;
}
.main .cont-lb-item .cont-lb-thumb {
  height: 50px;
  margin-top: 10px;
  font-size: 0;
}
.cont-lb-item a {
  cursor: pointer;
}
.main .cont-lb-item .cont-lb-thumb a {
  display: inline-block;
  width: calc(33% - 10px);
  max-width: 70px;
  height: 50px;
  margin-right: 10px;
  overflow: hidden;
}
.main .cont-lb-item .cont-lb-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.main .cont-lb-item .cont-lb-thumb a:hover img {
  transform: scale(1.1);
}
.main .cont-lb-item i {
  position: absolute;
  right: -15px;
  top: 15px;
  background-color: #fff;
  border: 1px solid #009943;
  color: #009943;
  border-radius: 50%;
  line-height: 28px;
  text-align: center;
  height: 30px;
  width: 30px;
  font-size: 12px;
  font-style: normal;
}
.main .main-notice {
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 36px;
  overflow: hidden;
  background: url(../images/icon-notice.png) left center no-repeat;
  display: flex;
}
.main .main-notice h6 {
  font-size: 16px;
  color: #191919;
  margin-right: 10px;
}
.main .main-notice .main-notice-list {
  flex: 1;
  width: auto;
}
.main .main-notice .main-notice-item {
  padding-left: 20px;
  padding-right: 40px;
  width: 50%;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  color: #009944;
}
.main .main-notice .main-notice-item::before {
  content: "";
  position: absolute;
  top: 15px;
  left: 5px;
  width: 6px;
  height: 6px;
  background-color: #009944;
  border-radius: 50%;
}
.main .main-notice .main-notice-item a {
  color: #009944;
}
.main .main-map {
  /*height: calc(100% - 32px);*/
  height: 100%
}
.main .main-map-tab {
  text-align: center;
  margin-top: 0px;
}
.main .main-map-tab a {
  color: #737373;
  font-size: 20px;
  padding-bottom: 6px;
  margin: 0 10px;
}
.main .main-map-tab a.act {
  color: #333333;
  font-weight: bold;
  border-bottom: 2px solid #eb620b;
}
.main .main-map-cont {
  height: calc(100% - 68px);
  position: relative;
}
.main .main-map-cont .main-map-box {
  background-color: #fff;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 10001;
}
.main .main-map-cont .main-map-box.act {
  z-index: 10002;
}
.main .main-map-cont .main-map-box .mainmap {
  height: 100%;
}
.main .cont-cb-list {
  height: 100%;
  box-sizing: border-box;
  padding-bottom: 20px;
}
.main .cont-cb-list .cont-cb-item {
  height: 100%;
  width: calc((100% - 60px) / 4);
  margin-right: 20px;
  float: left;
}
.main .cont-cb-list .cont-cb-item:last-child {
  margin: 0;
}
.main .cont-cb-item .cont-cb-img {
  height: calc(100% - 30px);
  overflow: hidden;
}
.main .cont-cb-item .cont-cb-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.main .cont-cb-item:hover .cont-cb-img img {
  transform: scale(1.1);
}
.main .cont-cb-item .cont-cb-txt {
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  color: #656b6b;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .cont-cb-item .cont-cb-txt a {
  color: #656b6b;
}
.main .cont-rt > div {
  height: 100%;
}
.main .cont-rt-search {
  background-color: #eee;
  height: 32px;
  padding-right: 64px;
  position: relative;
}
.main .cont-rt-search-input {
  width: 100%;
  height: 32px;
}
.main .cont-rt-search-input input {
  padding: 5px 20px;
  width: 100%;
  height: 32px;
  border: none;
  background: none;
}
.main .cont-rt-search-clear {
  position: absolute;
  top: 0;
  right: 32px;
  height: 24px;
  width: 36px;
  margin: 4px 0;
  border-left: 1px solid #30b26c;
  background: url(../images/search-clear.png) center center no-repeat;
  cursor: pointer;
}
.main .cont-rt-search-btn {
  position: absolute;
  top: 0;
  right: 0;
  height: 32px;
  width: 32px;
  background: #30b26c url(../images/search.png) center center no-repeat;
  cursor: pointer;
}
.main .cont-rt-listbox {
  margin-top: 20px;
  height: calc(100% - 140px);
}
.main .cont-rt-item {
  height: 80px;
  padding-right: 104px;
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #22954a;
  text-align: justify;
}
.main .cont-rt-list .cont-rt-item:last-child {
  padding-bottom: none;
}
.main .cont-rt-item .cont-rt-img {
  height: 64px;
  width: 92px;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.3s;
}
.main .cont-rt-item .cont-rt-img:hover {
  transform: translateY(-6px);
}
.main .cont-rt-item .cont-rt-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.main .cont-rt-item h6 {
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 20px;
  height: 20px;
  margin-bottom: 6px;
  padding-left: 16px;
  position: relative;
}
.main .cont-rt-item h6::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  height: 6px;
  width: 6px;
  border-radius: 50%;
}
.main .cont-rt-item h6::before {
  background-color: #f55c09;
}
.main .cont-rt-item h6 a {
  color: #333333;
}
.main .cont-rt-item p {
  font-size: 12px;
  padding-left: 16px;
  height: 42px;
  color: #666666;
  overflow: hidden;
  line-height: 21px;
}
.main .cont-rt .layui-laypage a,
.main .cont-rt .layui-laypage span {
  border: none;
  padding: 0 10px;
  background-color: transparent;
  color: #333;
  font-size: 12px;
}
.main .cont-rt .layui-laypage .layui-laypage-prev,
.main .cont-rt .layui-laypage .layui-laypage-next {
  background-color: #fff;
  margin: 0 6px;
  vertical-align: top;
}
.main .cont-rt .layui-laypage-next em,
.main .cont-rt .layui-laypage-prev em {
  font-family: "Courier New", Courier, monospace;
}
.main .cont-rt .layui-form-select .layui-edge {
  border-top-color: #009348;
}
.main .cont-rt .choose-list {
  width: 100%;
}
.main .cont-rt .choose-item {
  width: calc(50% - 10px);
  float: left;
}
.main .cont-rt .choose-item:nth-child(1),
.main .cont-rt .choose-item:nth-child(3) {
  margin-right: 20px;
}
.main .cont-rt .choose-item:nth-child(1),
.main .cont-rt .choose-item:nth-child(2) {
  margin-bottom: 8px;
  margin-top: 8px;
}
.main .cont-rt .layui-input {
  line-height: 28px;
  height: 28px;
  background-color: #f6f6f6;
}
.main .cont-rt .choose-item .layui-form-select dl {
  top: 32px;
}
.main .panel-tit .panel-tit-change {
  position: absolute;
  top: 0;
  right: 0;
  color: #7a7a7a;
  border: 1px solid #d2d2d2;
  border-radius: 20px;
  font-weight: normal;
}
.main .panel-tit .panel-tit-change span {
  font-size: 13px;
  line-height: 13px;
  padding: 0 6px;
  display: inline-block;
  cursor: pointer;
}
.main .panel-tit .panel-tit-change span.act {
  border: none;
  background-color: #0db752;
  color: #fff;
  line-height: 26px;
  border-radius: 20px;
  margin: -1px;
  padding: 0 10px;
}
.mainmap2-info {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -200px;
  margin-top: -107px;
  width: 398px;
  height: auto;
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid #dddddd;
  background-color: #f6f6f6;
  display: none;
}
.mainmap2-info-hd {
  line-height: 34px;
  height: 34px;
  background-color: #13924b;
  color: #fff;
  text-align: center;
  position: relative;
  border-bottom: 1px solid #dddddd;
}
.mainmap2-info-hd h6 {
  font-size: 16px;
}
.mainmap2-info-hd i {
  position: absolute;
  top: 0;
  right: 0;
  font-style: normal;
  display: block;
  width: 34px;
  height: 34px;
  text-align: center;
  cursor: pointer;
}
.mainmap2-info-ft {
  padding: 8px 12px;
}
.mainmap2-info-list {
  height: 100%;
  width: 100%;
}
.mainmap2-info-item {
  width: 33.33%;
  float: left;
  box-sizing: border-box;
  padding-left: 20px;
  position: relative;
}
.mainmap2-info-item::before {
  content: "";
  position: absolute;
  top: 18px;
  left: 5px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background-color: #13924b;
}
.mainmap2-info-item a {
  display: block;
  font-size: 14px;
  color: #333333;
  line-height: 24px;
  margin: 8px 0;
}
#chartMainA {
  height: 100%;
}
.xxgj .cont-l {
  width: 70%;
}
.xxgj .cont-r {
  width: 30%;
  padding-left: 20px;
}
.xxgj .cont-lt {
  height: 100%;
}
.xxgj .cont-lt > div {
  height: 100%;
}
.xxgj .cont-lb {
  height: 26%;
}
.xxgj .cont-rt {
  height: 100%;
}
.xxgj .panel-ft > div {
  padding-bottom: 20px;
}
.xxgj .cont-lb-list {
  width: 100%;
  height: 100%;
  display: flex;
}
.xxgj .cont-lb-item {
  width: calc((100% - 100px) / 6);
  height: 100%;
  position: relative;
  margin-right: 20px;
}
.xxgj .cont-lb-item:last-child {
  margin: 0;
}
.xxgj .cont-lb-item .cont-lb-img {
  width: 100%;
  height: 100%;
}
.xxgj .cont-lb-item .cont-lb-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.xxgj .cont-lb-item .cont-lb-txt {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(85, 85, 85, 0.75);
  padding: 4px 10px;
}
.xxgj .cont-lb-item .cont-lb-txt p {
  font-size: 12px;
  color: #fff;
  line-height: 21px;
}
.xxgj .trackrbox {
  height: 100%;
}
.xxgj .trackrbox .rank {
  width: 20%;
}
.xxgj .trackrbox .name {
  width: 30%;
}
.xxgj .trackrbox .province {
  width: 30%;
}
.xxgj .trackrbox .km {
  width: 20%;
}
.xxgj .trackrhead {
  height: 50px;
  width: 100%;
  border-bottom: 1px dashed #18914e;
}
.xxgj .trackrhead .rank,
.xxgj .trackrhead .name,
.xxgj .trackrhead .province,
.xxgj .trackrhead .km {
  text-align: center;
  float: left;
  line-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
  font-weight: bold;
  color: #18914e;
}
.xxgj .trackrlist {
  height: calc(100% - 50px);
  overflow: hidden;
}
.xxgj .trackritem {
  height: 55px;
  width: 100%;
  overflow: hidden;
  cursor: pointer;
  border-bottom: 1px dashed #8af5b1;
}
.xxgj .trackritem .name {
  text-align: left !important;
}
.xxgj .trackritem .rank,
.xxgj .trackritem .name,
.xxgj .trackritem .province,
.xxgj .trackritem .km {
  text-align: center;
  float: left;
  line-height: 55px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  color: #18914e;
}
.xxgj .trackritem .rank {
  color: #f97b42;
  font-size: 38px;
  font-weight: normal;
  font-family: electronicFont;
}
.xxgj .trackritem .name a {
  color: #18914e;
}
.xxgj .trackritem .name img {
  height: 34px;
  width: 34px;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid #13d1ef;
  vertical-align: middle;
  margin-right: 10px;
}
.kjcg .cont-t {
  width: 100%;
  height: 67%;
  display: flex;
}
.kjcg .cont-b {
  width: 100%;
  height: 33%;
  padding-top: 20px;
}
.kjcg .cont-tl {
  height: 100%;
  width: 24%;
  padding-right: 20px;
}
.kjcg .cont-tc {
  height: 100%;
  width: 52%;
}
.kjcg .cont-tr {
  width: 24%;
  height: 100%;
  padding-left: 20px;
}
.kjcg .cont-tl .panel > div,
.kjcg .cont-tr .panel > div {
  height: 50%;
}
.kjcg .cont-b .panel > div {
  width: 50%;
  height: 100%;
  float: left;
}
.kjcg .cont-b .panel {
  padding-bottom: 20px;
}
.kjcg .cont-b .panel > div:last-child {
  border-left: 1px solid #ddd;
  padding-left: 20px;
}
.kjcg .cont-tl-swiper {
  padding-bottom: 20px;
  position: relative;
}
.kjcg .swiper-container {
  width: calc(100% - 80px);
  margin: 0 40px;
  height: 100%;
  position: initial;
}
.kjcg .swiper-slide-img {
  width: 100%;
  height: calc(100% - 30px);
  position: relative;
  overflow: hidden;
}
.kjcg .swiper-slide-img a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 44px;
  height: 44px;
  transform: translate(-50%, -50%);
  background: url(../images/icon-kjcg-play.png) center no-repeat;
}
.kjcg .swiper-slide-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.kjcg .swiper-slide-img:hover img {
  transform: scale(1.1);
}
.kjcg .swiper-slide p {
  height: 30px;
  line-height: 30px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.kjcg .swiper-slide a {
  color: #333;
}
.kjcg .swiper-button-next {
  right: 0;
  background-color: #dcdcdc;
  border-radius: 0 50px 50px 0;
}
.kjcg .swiper-button-prev {
  left: 0;
  background-color: #dcdcdc;
  border-radius: 50px 0 0 50px;
}
.kjcg .swiper-button-next::after,
.kjcg .swiper-button-prev::after {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}
.kjcg .cont-tr .panel > div {
  padding-bottom: 20px;
}
.kjcg .cont-tr-item {
  position: relative;
  height: 36px;
  border-bottom: 1px dashed #91d33e;
}
.kjcg .cont-tr-item .cont-tr-txt p {
  padding: 0 80px 0 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 35px;
  color: #333;
}
.kjcg .cont-tr-item p a {
  color: #333;
}
.kjcg .cont-tr-item .cont-tr-txt::before {
  content: "";
  position: absolute;
  left: 0;
  top: 14px;
  height: 6px;
  width: 6px;
  background-color: #00903f;
  border-radius: 50%;
}
.kjcg .cont-tr-item > span {
  position: absolute;
  line-height: 35px;
  bottom: 0;
  right: 0;
  color: #7e8282;
  font-size: 12px;
}
.kjcg .cont-tr-item .cont-tr-img {
  display: none;
}
.kjcg .cont-tr-item .cont-tr-txt span {
  display: none;
}

.kjcg .cont-tr-item.act {
  height: 72px;
  margin-top: 10px;
  padding-bottom: 12px;
  padding-left: 100px;
}
.kjcg .cont-tr-item.act .cont-tr-img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 60px;
  width: 84px;
  overflow: hidden;
}
.kjcg .cont-tr-item.act .cont-tr-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.kjcg .cont-tr-item.act .cont-tr-img:hover img {
  transform: scale(1.1);
}
.kjcg .cont-tr-item.act .cont-tr-txt p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 0 10px 0;
}
.kjcg .cont-tr-item.act .cont-tr-txt span {
  display: block;
  color: #7e8282;
  font-size: 12px;
}
.kjcg .cont-br-list .scroll {
  width: calc(50% - 10px);
  height: 100%;
  float: left;
}
.kjcg .scroll:first-child {
  margin-right: 20px;
}
.kjcg .cont-br-item {
  position: relative;
  height: 44px;
  border-bottom: 1px dashed #10ae23;
}
.kjcg .cont-br-item h6 a {
  color: #333;
}
.kjcg .cont-br-item h6::before {
  content: "";
  position: absolute;
  left: 0;
  top: 18px;
  height: 7px;
  width: 7px;
  background-color: #f55c09;
  border-radius: 50%;
}
.kjcg .cont-br-item span {
  display: block;
  position: absolute;
  line-height: 44px;
  bottom: 0;
  right: 0;
  color: #7e8282;
  font-size: 12px;
}

.kjcg .cont-br-item .cont-br-img {
  display: none;
}
.kjcg .cont-br-item .cont-br-txt p {
  display: none;
}
.kjcg .cont-br-item .cont-br-txt h6 {
  padding: 0 80px 0 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 44px;
  font-size: 15px;
  font-weight: bold;
  color: #333;
}

.kjcg .cont-br-item.act {
  height: 72px;
  padding-bottom: 10px;
  margin-top: 10px;
  padding-right: 100px;
}
.kjcg .cont-br-item.act .cont-br-img {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 62px;
  width: 90px;
  overflow: hidden;
}
.kjcg .cont-br-item.act .cont-br-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.kjcg .cont-br-item.act .cont-br-img:hover img {
  transform: scale(1.1);
}
.kjcg .cont-br-item.act .cont-br-txt p {
  display: block;
  height: 38px;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #666;
  font-size: 12px;
  line-height: 19px;
}
.kjcg .cont-br-item.act .cont-br-txt h6 {
  padding: 0 0 0 15px;
  line-height: 22px;
}
.kjcg .cont-br-item.act .cont-br-txt h6::before {
  top: 8px;
}
.kjcg .cont-br-item.act span {
  display: none;
}
.kjcg .cont-bl-layout {
  display: flex;
  height: 100%;
}
.kjcg .cont-bl-layout > div {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.kjcg .cont-bl .cont-bl-info {
  font-size: 12px;
  color: #666;
  width: 166px;
}
.kjcg .cont-bl .cont-bl-info p {
  line-height: 18px;
  font-size: 14px;
  color: #333;
}
.kjcg .cont-bl .cont-bl-info h6 {
  color: #35404a;
  font-size: 38px;
  height: 50px;
  line-height: 50px;
  margin: 4px 0 7px;
  display: block;
  font-weight: bold;
  position: relative;
}
.kjcg .cont-bl .cont-bl-info h6 b {
  position: absolute;
  bottom: 6px;
  right: 0;
  width: 15px;
  height: 21px;
}
.kjcg .cont-bl .cont-bl-info h6 b.rise {
  background: url(../images/icon-rise.png) no-repeat;
}
.kjcg .cont-bl .cont-bl-info h6 b.drop {
  background: url(../images/icon-drop.png) no-repeat;
}
.kjcg .cont-bl .cont-bl-info div {
  height: 6px;
  background: #eaecee;
  border-radius: 6px;
  overflow: hidden;
  margin-bottom: 8px;
}
.kjcg .cont-bl .cont-bl-info div i {
  display: block;
  height: 6px;
  border-radius: 0 6px 6px 0;
  background: #76c80e;
}
.kjcg .cont-bl .cont-bl-info span {
  line-height: 18px;
  font-size: 14px;
  color: #666;
}
.kjcg .cont-bl .cont-bl-img {
  width: 100%;
  height: 100%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.kjcg .cont-bl .cont-bl-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#kjcg-map {
  height: 100%;
}
.wsdj .cont-l {
  height: 100%;
  width: 24%;
  padding-right: 20px;
}
.wsdj .cont-c {
  height: 100%;
  width: 52%;
}
.wsdj .cont-r {
  width: 24%;
  height: 100%;
  padding-left: 20px;
}
.wsdj .cont-c .panel > div,
.wsdj .cont-r .panel > div {
  height: 50%;
}
.wsdj .cont-lt {
  height: 40%;
}
.wsdj .cont-lb {
  margin-top: 20px;
  height: calc(60% - 40px);
}
.wsdj .cont-lt-t {
  height: 80px;
}
.wsdj .cont-lt-t h6 {
  height: 56px;
  font-size: 36px;
  line-height: 56px;
  color: #009944;
}
.wsdj .cont-lt-t h6 span {
  font-size: 66px;
  font-family: electronicFont;
}
.wsdj .cont-lt-t h6 .rise {
  display: inline-block;
  width: 32px;
  height: 56px;
  background: url(../images/icon-rise-lg.png) center no-repeat;
  vertical-align: top;
}
.wsdj .cont-lt-t p {
  line-height: 24px;
  font-size: 14px;
  color: #333;
}
.wsdj #chartWsdjA {
  height: calc(100% - 80px);
}
.wsdj .cont-lb-item {
  height: 80px;
  padding-right: 104px;
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #22954a;
  text-align: justify;
}
.wsdj .cont-lb-list .cont-lb-item:last-child {
  padding-bottom: none;
}
.wsdj .cont-lb-item .cont-lb-img {
  height: 64px;
  width: 92px;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.3s;
}
.wsdj .cont-lb-item .cont-lb-img:hover {
  transform: translateY(-6px);
}
.wsdj .cont-lb-item .cont-lb-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.wsdj .cont-lb-item h6 {
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 20px;
  height: 20px;
  margin-bottom: 6px;
  padding-left: 16px;
  position: relative;
}
.wsdj .cont-lb-item h6::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  height: 6px;
  width: 6px;
  border-radius: 50%;
}
.wsdj .cont-lb-item h6::before {
  background-color: #f55c09;
}
.wsdj .cont-lb-item h6 a {
  color: #333333;
}
.wsdj .cont-lb-item p {
  font-size: 12px;
  padding-left: 16px;
  height: 42px;
  color: #666666;
  overflow: hidden;
  line-height: 21px;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.live-select {
  height: 100%;
  padding-bottom: 20px;
  width: 100%;
  overflow: hidden;
}
.live-select-l {
  height: 100%;
  width: 72%;
  float: left;
  position: relative;
}
.live-select-l a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 84px;
  height: 84px;
  background: url(../images/icon-kjcg-play-lg.png) center no-repeat;
}
.live-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 54px;
  line-height: 54px;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 99999;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.live-title p {
  color: #fff;
  font-size: 24px;
  margin-left: 20px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.live-select-r {
  height: 100%;
  width: calc(28% - 20px);
  float: right;
}
.live-select-list {
  height: 100%;
}
.live-select-item {
  height: calc((100% - 28px) / 3);
  width: 100%;
  margin-bottom: 14px;
  cursor: pointer;
  position: relative;
  background-color: #000;
  border-radius: 10px;
}
.live-select-item:last-child {
  margin: 0;
}
.live-select-item.act::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 4px solid #ffad00;
  border-radius: 8px;
}
.live-select-item.act::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  width: 0;
  height: 0;
  transform: translateY(-50%);
  border: 4px solid #ffad00;
  border-right: 7px solid #ffad00;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 7px solid transparent;
}
.live-select-item img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
  opacity: 0.85;
}
.live-select-item p {
  font-size: 13px;
  color: #fff;
  letter-spacing: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 28px;
  line-height: 28px;
  width: 100%;
  padding: 0 20px;
  background-color: rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-radius: 0 0 10px 10px;
}
.live-select-item.act img {
  opacity: 1;
}
.wsdj .cont-cb-list {
  height: 100%;
}
.wsdj .cont-cb-item {
  height: 50%;
  padding-bottom: 15px;
  width: calc((100% - 60px) / 4);
  margin-right: 20px;
  float: left;
}
.wsdj .cont-cb-item:nth-child(4n) {
  margin-right: 0;
}
.wsdj .cont-cb-item .cont-cb-img {
  height: calc(100% - 58px);
  position: relative;
  overflow: hidden;
}
.wsdj .cont-cb-item .cont-cb-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.wsdj .cont-cb-item:hover .cont-cb-img img {
  transform: scale(1.1);
}
.wsdj .cont-cb-item .cont-cb-img a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 44px;
  height: 44px;
  background: url(../images/icon-kjcg-play.png) center no-repeat;
}
.wsdj .cont-cb-item .cont-cb-info {
  height: 58px;
}
.wsdj .cont-cb-item .cont-cb-info h6 {
  margin-top: 6px;
  height: 30px;
  line-height: 30px;
  font-weight: bold;
  font-size: 14px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.wsdj .cont-cb-item .cont-cb-info h6 a {
  color: #333;
}
.wsdj .cont-cb-item .cont-cb-info p {
  height: 22px;
  line-height: 22px;
  font-size: 12px;
  color: #999999;
  padding-left: 20px;
  background: url(../images/icon-update.png) left center no-repeat;
}
.wsdj .cont-rt-list {
  height: 100%;
}
.wsdj .cont-rt-item {
  height: 50%;
  padding-bottom: 20px;
}
.wsdj .cont-rt-img {
  width: 32%;
  height: 100%;
  float: left;
  overflow: hidden;
}
.wsdj .cont-rt-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.wsdj .cont-rt-img:hover img {
  transform: scale(1.1);
}
.wsdj .cont-rt-info {
  float: right;
  width: calc(68% - 15px);
  height: 100%;
}
.wsdj .cont-rt-info h6 {
  font-size: 16px;
  font-weight: bold;
  color: #222d2e;
  height: 26px;
  line-height: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.wsdj .cont-rt-info h6 a {
  color: #222d2e;
}
.wsdj .cont-rt-info div {
  height: calc(100% - 54px);
  overflow: hidden;
  margin: 2px 0 6px;
}
.wsdj .cont-rt-info div p {
  font-size: 14px;
  line-height: 23px;
  color: #999;
  text-indent: 2em;
}
.wsdj .cont-rt-info span {
  height: 20px;
  line-height: 20px;
  font-size: 14px;
  color: #009944;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.wsdj .cont-rb-list {
  height: 100%;
}
.wsdj .cont-rb-item {
  height: 50%;
  padding-bottom: 20px;
  width: calc((100% - 60px) / 3);
  float: left;
  margin-right: 30px;
}
.wsdj .cont-rb-item:nth-child(3n) {
  margin-right: 0;
}
.wsdj .cont-rb-img {
  width: 100%;
  height: calc(100% - 50px);
  overflow: hidden;
}
.wsdj .cont-rb-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.wsdj .cont-rb-img:hover img {
  transform: scale(1.1);
}
.wsdj .cont-rb-item p {
  height: 42px;
  line-height: 21px;
  overflow: hidden;
  margin-top: 8px;
  color: #333;
  font-size: 14px;
}
.wsdj .cont-rb-item p a {
  color: #333;
}
.zjxc .cont-l {
  height: 100%;
  width: 76%;
  padding-right: 20px;
}
.zjxc .cont-r {
  width: 24%;
  height: 100%;
}
.zjxc .cont-lt {
  height: 45%;
  padding-bottom: 20px;
}
.zjxc .cont-lb {
  height: 55%;
}
.zjxc .cont-lt-list {
  height: 100%;
  width: 100%;
  padding-bottom: 20px;
  display: flex;
  justify-content: space-between;
}
.zjxc .cont-lt-item {
  height: 100%;
  width: calc((100% - 100px) / 6);
}
.zjxc .cont-lt-img {
  width: 100%;
  height: calc(100% - 58px);
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 10px #7f7f7f;
  border-radius: 5px;
}
.zjxc .cont-lt-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.zjxc .cont-lt-img:hover img {
  transform: scale(1.1);
}
.zjxc .cont-lt-item .cont-lt-info h6 {
  margin-top: 6px;
  height: 30px;
  line-height: 30px;
  font-weight: bold;
  font-size: 14px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.zjxc .cont-lt-item .cont-lt-info h6 a {
  color: #333;
}
.zjxc .cont-lt-item .cont-lt-info span {
  display: inline-block;
  height: 22px;
  line-height: 22px;
  font-size: 12px;
  color: #999999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  /*padding-left: 26px;*/
  /*background: url(../images/icon-view.png) left center no-repeat;*/
}
.zjxc .cont-lt-item .cont-lt-info i {
  color: #519cec;
  margin-right: 5px;
}
/*.zjxc .cont-lt-item .cont-lt-img a::after {*/
/*  content: "";*/
/*  position: absolute;*/
/*  top: 50%;*/
/*  left: 50%;*/
/*  transform: translate(-50%, -50%);*/
/*  width: 66px;*/
/*  height: 66px;*/
/*  background: url(../images/icon-kjcg-play-md.png) center no-repeat;*/
/*}*/
.zjxc .cont-lb-l {
  width: 55%;
  height: 100%;
  float: left;
  padding-bottom: 20px;
}
.zjxc .cont-lb-r {
  width: 45%;
  height: 100%;
  float: left;
  padding-bottom: 20px;
}
.zjxc .cont-lb-item {
  width: calc(50% - 10px);
  margin-right: 20px;
  height: 50%;
  float: left;
  position: relative;
}
.zjxc .cont-lb-item:nth-child(2n) {
  margin-right: 0;
}
.zjxc .cont-lb-img {
  width: 100%;
  height: calc(100% - 58px);
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 10px #7f7f7f;
  border-radius: 5px;
}
.zjxc .cont-lb-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.zjxc .cont-lb-img:hover img {
  transform: scale(1.1);
}
.zjxc .cont-lb-info h6 {
  margin-top: 4px;
  height: 26px;
  line-height: 26px;
  font-weight: bold;
  font-size: 14px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.zjxc .cont-lb-info h6 a {
  color: #333;
}
.zjxc .cont-lb-info span {
  display: inline-block;
  height: 22px;
  line-height: 22px;
  font-size: 12px;
  color: #999999;
  padding-left: 26px;
  background: url(../images/icon-view.png) left center no-repeat;
}
.zjxc .cont-lb-img a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 66px;
  height: 66px;
  background: url(../images/icon-kjcg-play-md.png) center no-repeat;
}
.zjxc .cont-lb-l .cont-lb-item {
  width: calc(100% - 20px);
  height: 100%;
  float: initial;
}
.zjxc .cont-lb-l .cont-lb-item .cont-lb-img {
  height: 100%;
}
.zjxc .cont-lb-l .cont-lb-item .cont-lb-info {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 50px;
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  padding: 10px 20px;
}
.zjxc .cont-lb-l .cont-lb-item .cont-lb-info h6 {
  float: left;
  margin: 0;
  font-weight: bold;
  line-height: 30px;
  height: 30px;
}
.zjxc .cont-lb-l .cont-lb-item .cont-lb-info h6 a {
  color: #fff;
}
.zjxc .cont-lb-l .cont-lb-item .cont-lb-info span {
  float: right;
  color: #fff;
  height: 30px;
  line-height: 30px;
  vertical-align: top;
}
.zjxc .cont-lb-l .cont-lb-info span {
  background: url(../images/icon-view-w.png) left center no-repeat;
}
.zjxc .cont-r-list {
  height: 100%;
  padding-bottom: 20px;
}
.zjxc .cont-r-item {
  height: 10%;
  border-bottom: 1px solid #ddd;
  display: flex;
  align-items: center;
}
.zjxc .cont-r-item:last-child {
  border: none;
}
.zjxc .cont-r-item-cont {
  height: 40px;
  position: relative;
  padding: 0 30px 0 70px;
  width: 100%;
}
.zjxc .cont-r-item .cont-r-sn {
  position: absolute;
  top: 0;
  left: 0;
  height: 40px;
  width: 70px;
  line-height: 40px;
  font-size: 46px;
  color: #c6c6c6;
  text-align: center;
  /*font-weight: normal;*/
  font-family: electronicFont;
}
.zjxc .cont-r-item i {
  position: absolute;
  top: 0;
  right: 0;
  height: 16px;
  width: 16px;
  line-height: 16px;
  text-align: center;
  background-color: #ff3329;
  border-radius: 2px;
  color: #fff;
  font-size: 12px;
  font-style: initial;
}
.zjxc .cont-r-item p {
  font-size: 16px;
  color: #333;
  height: 16px;
  line-height: 16px;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.zjxc .cont-r-item span {
  display: inline-block;
  height: 18px;
  line-height: 18px;
  font-size: 12px;
  color: #999999;
  padding-left: 22px;
  background: url(../images/icon-zjxc-c3.png) left center no-repeat;
}
.cont-r-txt p em {
  font-size: 14px;
  color: #0b8b3a;
}
.cont-r-txt p cite {
  margin-left: 15px;
  margin-right: 5px;
}
.zjxc .cont-r-item:nth-child(1) .cont-r-sn {
  color: #ff3911;
  background: url(../images/icon-zjxc-c1.png) center bottom no-repeat;
}
.zjxc .cont-r-item:nth-child(2) .cont-r-sn {
  color: #ff6f00;
  background: url(../images/icon-zjxc-c1.png) center bottom no-repeat;
}
.zjxc .cont-r-item:nth-child(3) .cont-r-sn {
  color: #ffa600;
  background: url(../images/icon-zjxc-c1.png) center bottom no-repeat;
}
.zjxc .cont-r-item:nth-child(1) span,
.zjxc .cont-r-item:nth-child(2) span,
.zjxc .cont-r-item:nth-child(3) span {
  background: url(../images/icon-zjxc-c2.png) left center no-repeat;
}
.jsyxx .cont-l {
  width: 70%;
}
.jsyxx .cont-r {
  width: 30%;
  padding-left: 20px;
}
.jsyxx .cont-r .panel > div {
  height: 50%;
}
.jsyxx .cont-l .cont-lt {
  height: calc(100% - 320px);
  padding-bottom: 20px;
}
.jsyxx .cont-l .cont-lb {
  height: 320px;
}
.jsyxx .cont-lt-list {
  height: 100%;
}
.jsyxx .cont-lt-item {
  width: 33%;
  padding-right: 40px;
  float: left;
  height: 50%;
  padding-bottom: 20px;
}
.jsyxx .cont-lt-item h6 {
  font-size: 16px;
  line-height: 30px;
  height: 30px;
  margin-bottom: 10px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.jsyxx .cont-lt-item h6 a {
  color: #333;
}
.jsyxx .cont-lt-item .cont-lt-img {
  height: calc(100% - 80px);
  display: flex;
}
.jsyxx .cont-lt-item .cont-lt-img > div {
  width: calc((100% - 40px) / 1.5);
  height: 100%;
  margin-right: 20px;
  overflow: hidden;
}
.jsyxx .cont-lt-item .cont-lt-img > div:last-child {
  margin-right: 0;
}
.jsyxx .cont-lt-item .cont-lt-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.jsyxx .cont-lt-item .cont-lt-img div:hover img {
  transform: scale(1.1);
}
.jsyxx .cont-lt-item .cont-lt-info {
  height: 28px;
  line-height: 28px;
  position: relative;
  margin-top: 12px;
}
.jsyxx .cont-lt-item .cont-lt-info .cont-lt-photo {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  display: inline-block;
  overflow: hidden;
  line-height: 0;
  margin-right: 16px;
}
.jsyxx .cont-lt-item .cont-lt-info .cont-lt-photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.jsyxx .cont-lt-item .cont-lt-info .cont-lt-baseinfo {
  width: calc(100% - 150px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  vertical-align: top;
  color: #666;
  font-size: 16px;
}
.jsyxx .cont-lt-item .cont-lt-info .cont-lt-baseinfo span {
  color: #999;
  margin-left: 16px;
}
.jsyxx .cont-lt-item .cont-lt-info .cont-lt-time {
  position: absolute;
  top: 0;
  right: 20px;
  color: #ffbc00;
  font-size: 16px;
}
.jsyxx .cont-lb-list {
  width: 100%;
  height: 100%;
  padding-bottom: 20px;
}
.jsyxx .cont-lb-item {
  width: calc((100% - 160px) / 5);
  float: left;
  margin-right: 40px;
  height: 100%;
  padding: 10px 0;
  box-shadow: 0 6px 24px rgba(0, 0, 0, 0.17);
  text-align: center;
  transition: all 0.3s;
}
.jsyxx .cont-lb-item:hover {
  transform: translateY(-10px);
}
.jsyxx .cont-lb-item:last-child {
  margin-right: 0;
}
.jsyxx .cont-lb-item .cont-lb-photo {
  height: 92px;
  width: 92px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}
.jsyxx .cont-lb-item .cont-lb-photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.jsyxx .cont-lb-item .cont-lb-name {
  font-size: 14px;
  color: #333;
  margin: 4px 0 2px;
}
.jsyxx .cont-lb-item .cont-lb-ot {
  font-size: 12px;
  color: #999999;
  margin-bottom: 15px;
}
.jsyxx .cont-lb-item .cont-lb-info {
  width: 80%;
  margin: 6px auto 8px;
  display: flex;
  justify-content: space-between;
}
.jsyxx .cont-lb-item .cont-lb-info span {
  font-size: 26px;
  color: #39a396;
  font-family: electronicFont;
}
.jsyxx .cont-lb-item .cont-lb-info p {
  font-size: 12px;
  color: #575757;
  text-align: center;
}
.jsyxx .cont-lb-item .cont-lb-btn {
  width: 70%;
  display: inline-block;
  height: 32px;
  line-height: 32px;
  background-color: #ff751a;
  border-radius: 4px;
}
.jsyxx .cont-lb-item .cont-lb-btn a {
  color: #fff;
  display: block;
}
.jsyxx .cont-rb-cont {
  overflow: hidden;
  height: calc(100% - 20px) !important;
}
.jsyxx .cont-rb-list {
  border-left: 1px solid #e4e4e4;
  margin-left: 8px;
  margin-right: 8px;
  padding-left: 16px;
}
.jsyxx .cont-rb-item {
  position: relative;
  padding: 16px;
  background: #fff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  border-top: 2px solid #03a9f5;
  margin-bottom: 20px;
  border-radius: 0 0 5px 5px;
}
.jsyxx .cont-rb-item::before {
  content: "";
  position: absolute;
  top: 34px;
  left: -22px;
  height: 12px;
  width: 12px;
  box-sizing: border-box;
  border: 3px solid #fff;
  background-color: #03a9f5;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.jsyxx .cont-rb-item .cont-rb-photo {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  overflow: hidden;
}
.jsyxx .cont-rb-item .cont-rb-info {
  padding-left: 60px;
}
.jsyxx .cont-rb-item .cont-rb-info h6 {
  color: #000000;
  font-size: 14px;
  margin-bottom: 4px;
}
.jsyxx .cont-rb-item .cont-rb-info p {
  color: #323b39;
  font-size: 14px;
  max-height: 72px;
  line-height: 24px;
  overflow: hidden;
}
.jsyxx .cont-rb-item .cont-rb-info .cont-rb-img {
  display: flex;
  margin: 10px 0;
}
.jsyxx .cont-rb-item .cont-rb-info .cont-rb-img a {
  width: 33.33%;
  padding-right: 6px;
  display: block;
  overflow: hidden;
}
.jsyxx .cont-rb-item .cont-rb-info .cont-rb-img img {
  height: 60px;
  width: 100%;
  object-fit: cover;
  border-radius: 3px;
  transition: all 0.3s;
}
.jsyxx .cont-rb-item .cont-rb-info .cont-rb-img a:hover img {
  transform: scale(1.1);
}
.jsyxx .cont-rb-item .cont-rb-info .cont-rb-attr {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.jsyxx .cont-rb-item .cont-rb-info .cont-rb-attr i {
  font-size: 12px;
  font-style: normal;
  background-color: #03a9f5;
  color: #fff;
  padding: 2px 6px;
  border-radius: 5px;
  margin-right: 10px;
}
.jsyxx .cont-rb-item .cont-rb-info .cont-rb-attr span {
  font-size: 12px;
  margin-right: 10px;
  color: #666;
}
.jsyxx .cont-rb-item .cont-rb-info .cont-rb-a {
  background-color: #f3f6fa;
  padding: 8px;
  margin: 16px 0;
  color: #666;
}
.jsyxx .cont-rb-item .cont-rb-info .cont-rb-a p {
  color: #666;
}
.jsyxx .cont-rb-item .cont-rb-info .cont-rb-a span {
  color: #009844;
  padding-right: 5px;
}
.jsyxx .c1.cont-rb-item {
  border-top: 2px solid #f4c22b;
}
.jsyxx .c1.cont-rb-item::before,
.jsyxx .c1.cont-rb-item .cont-rb-info .cont-rb-attr i {
  background-color: #f4c22b;
}
.jsyxx .c2.cont-rb-item {
  border-top: 2px solid #009944;
}
.jsyxx .c2.cont-rb-item::before,
.jsyxx .c2.cont-rb-item .cont-rb-info .cont-rb-attr i {
  background-color: #009944;
}
#resetMap {
  display: inline-block;
  z-index: 999;
  position: absolute;
  padding: 0 16px;
  line-height: 26px;
  background-color: rgb(50, 163, 38);
  border-radius: 20px;
  cursor: pointer;
}
#resetMap:hover {
  color: #d0d0d0;
}
.amap-icon {
  width: 32px !important;
  height: 32px !important;
  border-radius: 50%;
  box-shadow: 0 0px 5px rgb(247, 255, 135);
}
.amap-icon img {
}
.njrysk_nhtw_box {
  width: 453px;
  height: 282px;
  position: absolute;
  left: 25px;
  bottom: 30px;
  background-color: rgba(8, 158, 24, 0.7);
  border-radius: 5px;
}
.nykjydsj_title3 {
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding-top: 10px;
}
.njrysk_nhtw_box ul {
  position: absolute;
  top: 40px;
  left: 3px;
  right: 3px;
  bottom: 3px;
}
.njrysk_nhtw_box ul li {
  margin: 0 14px;
  height: 53px;
  border-bottom: 1px solid #1c6063;
  line-height: 53px;
}
.njrysk_nhtw_box ul li img {
  float: left;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 2px solid #ffffff;
  margin-right: 15px;
  margin-top: 9px;
}
.njrysk_nhtw_box ul li span {
  float: left;
  font-size: 16px;
  color: #ffffff;
  width: 254px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.njrysk_nhtw_box ul li em {
  float: right;
  width: 110px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  color: #ffffff;
}

#infoMsg {
  position: absolute;
  top: 30px;
  left: 3px;
  right: 3px;
  bottom: 3px;
  padding-top: 5px;
}

#infoMsg img {
  float: left;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 2px solid #38cfd8;
  margin: 5px;
}

#infoMsg span {
  float: left;
  font-size: 13px;
  color: #ffffff;
  width: 84px;
  display: block;
  line-height: 25px;
  white-space: pre;
}

#infoMsg em {
  float: left;
  font-size: 13px;
  color: #fff;
  width: 150px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 25px;
}

.nykjydsj_title3 {
  height: 40px;
  line-height: 40px;
  background: #1bad3a !important;
  position: absolute;
  left: 3px;
  top: 3px;
  right: 3px;
}
.grfwgj_box1_con_text p span {
  color: #1bba22 !important;
  font-size: 36px;
  min-width: 130px;
  float: left;
}
.grfwgj_box1 {
  margin: 0 1% !important;
}
.grfwgj_box2 {
  margin: 0 1% !important;
  margin-top: 1% !important;
  height: 86% !important;
}
.nykjydsj_title3 {
  padding-top: 0px;
}
.nykjydsj_title3 span {
  font-size: 18px;
  color: #ffffff;
  padding-left: 0px;
  position: relative;
  line-height: 40px;
  margin-left: 0px;
}
.nykjydsj_title3 span:before {
  position: absolute;
  left: 0;
  top: 10px;
  content: "";
  background: #ffffff !important;
  width: 0px;
  height: 0px;
  border-radius: 50%;
}
.grfwgj_box1_con_text p em {
  color: #333333;
}
.nykjydsj_title3 span:before {
  clear: none;
}
.zmnjy_list_box dl {
  width: 400px !important;
}
.layui-layer-page {
  background-color: #000 !important;
}




.wraper {
  background: #E7B224 linear-gradient(135deg, #E7B224, #E7B224) !important;
}
.nav a.act, .nav a:hover {
  color: #E7B224;
}
.panel .panel-tit::before {
  background: linear-gradient(#E7B224, #E7B224);
}
.main .cont-lt .cont-lt-item p {
  color: #E7B224;
}
.main .cont-lb-item h6 {
  color: #E7B224;
}
.main .cont-lb-item i {
  border: 1px solid #E7B224;
  color: #E7B224;
}
.main .cont-lb-list {
  border-right: 1px dotted #E7B224;
}
.mainmap2-info-hd {
  background-color: #E7B224;
}
#resetMap{
  background-color: #E7B224;
}
.mainmap2-info-item::before {
  background-color: #E7B224;
}
.main .cont-rt .layui-form-select .layui-edge {
  border-top-color: #E7B224;
}
.main .panel-tit .panel-tit-change span.act {
  background-color: #E7B224;
}
.main .cont-rt-item {
  border-bottom: 1px dashed #E7B224;
}
.main .cont-rt-search-btn {
  background-color: #E7B224;
}
.xxgj .trackrhead {
  border-bottom: 1px dashed #E7B224;
}
.xxgj .trackrhead .rank, .xxgj .trackrhead .name, .xxgj .trackrhead .province, .xxgj .trackrhead .km{
  color: #E7B224;
}
.xxgj .trackritem .rank, .xxgj .trackritem .name, .xxgj .trackritem .province, .xxgj .trackritem .km{
  color: #E7B224;
}
.xxgj .trackritem .name a {
  color: #E7B224;
}
.kjcg .cont-tr-item {
  border-bottom: 1px dashed #E7B224;
}
.kjcg .cont-tr-item .cont-tr-txt::before{
  background-color: #E7B224;
}
.kjcg .cont-br-item {
  border-bottom: 1px dashed #E7B224;
}
.kjcg .cont-bl .cont-bl-info div i {
  background: #E7B224;
}
.wsdj .cont-lt-t h6{
  color: #E7B224;
}
.wsdj .cont-lb-item {
  border-bottom: 1px dashed #E7B224;
}
.wsdj .cont-rt-info span {
  color: #E7B224;
}
.cont-r-txt p em {
  color: #E7B224;
}
.jsyxx .cont-lb-item .cont-lb-info span {
  color: #E7B224;
}
